
/**
 * Generic elements
 */

body {
  margin: 0;
  padding: 0;
  background-color: #BFDCFF;
  background-image: url(images/bg.png);
  font-family: 'Clarendon Std', 'Century Old Style Std', 'Century Schoolbook', Georgia, serif;
  font-size: .8em;
}

a:link, a:visited {
	color: #005BC8;
}


a:hover {
	color: #80B9FF;
}

blockquote {
  border: 1px dotted #cccccc;
  text-decoration: italic;
  padding: 1em;
  background-color: #80B9FF;
}

input {
  font: 12px/100% "Verdana";
  color: #494949;
}

textarea, select {
  font: 12px/160% "Verdana";
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: 'Clarendon Std', 'Century Old Style Std', 'Century Schoolbook', Georgia, serif;

}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #404040;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em;
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em;
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
 // border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #005BC8;
}

/* td, th {
  padding: .3em .5em;
}
*/
tr.even, tr.odd, tbody th {
  border: solid #cccccc;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #DDEFAE;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #DDEFAE;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}

#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */

#adminnav {
  margin: 165px 0 0 10px;
  float: left;
  width: 170px;
  background: #ffffff;
  padding: 10px;
}

#adminnav h1 {
  color: #ffffff;
  background: #000000;
  font-size: 18px;
  padding: 3px 5px 3px 5px;
  margin: -10px -10px 10px -10px;
}

#wrapper {
  width: 846px;
  margin: -12px auto -12px auto;
  padding: 0;
}

#shadowleft {
  width: 63px;
  background-image: url(images/sidebar_left.jpeg);
  background-repeat: repeat-y;
}

#center {
  width: 720px;
  background-color: #ffffff;
}

#shadowright {
  width: 63px;
  background-image: url(images/sidebar_right.jpeg);
  background-repeat: repeat-y;
}


#navbar {
  background-color: #00408C;
  font-size: 14px;
  margin: -5px 0 0 0;
  padding: 0;
}

#navbar ul {
  margin: 0;
  padding: 0;
}

#navbar li {
  display: inline;
}

#navbar a {
    color: #BFDCFF;
	display: block;
	float: left;
	padding: 5px 0px 5px 0px;
}
#navbar a:hover {
	color: #ffffff;
}

#maincontent {
  padding: 15px;
  line-height: 150%;
}

#footer {
  background-color: #00408C;
  padding: 5px;
  text-align: right;
}



.banner {
	margin: 0;
	padding: 0;
}

/* clearing div, useful in lots of places */

.clr {
    clear: both;
    height: 0px;
    line-height: 0;
    margin: 0;
    padding: 0;
}

* html .clr {
font-size: 0;
}

.blogpost {
  border-top: 1px dotted #cccccc;
  padding-top: 1em;
}

.blogpost .post {
  margin: .5em;
}

#block-block-3, #block-block-5, #block-views-blogs_recent {
  padding: 0 5px 0 5px;
  background-image: url(images/gradient.png);
  background-repeat: repeat-x;
  background-position: ;
  margin-bottom: 10px;
}

#block-block-3 h2, #block-block-5 h2, #block-views-blogs_recent h2 {
  color: #00408C;
  font-size: 14px;
  padding: 3px;
  margin: 0;
  font-weight: bold;
  border-top: 1px dotted #cccccc;
}

#edit-submitted-1176011421 {
	margin: 0;
}

#block-block-3 .form-text {
  margin: 0;
}

#webform-client-form .form-submit {
  background: #C23406;
  color: #ffffff;
  border-top: 2px solid #D35026;
  border-left: 2px solid #D35026;
  border-bottom: 2px solid #A02A04;
  border-right: 2px solid #A02A04;
  text-transform: uppercase;
  padding: 3px;
  margin: 0;
}

#edit-webform-client-form, #edit-webform-client-form-form-token, #edit-details-email-from, #edit-details-email-subject {
  line-height: 0;
  height: 0px;
  font-size: 0;  
}

#edit-webform-client-form input, #edit-webform-client-form-form-token input, #edit-details-email-from input, #edit-details-email-subject input {
  line-height: 0;
  height: 0px;
  font-size: 0;
}
.block .content {
  margin: 0.5em 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px;
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/**
 * Primary navigation
 */

ul.primary-links {
  margin: 0;
  padding: 0;
}

ul.primary-links li {
  margin: 0;
  padding: 0 10px 0 10px;
  float: left;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #e7e7e7;
  text-decoration: none;
}

ul.primary-links li a:hover, ul.primary-links li a.active {

}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right;
  clear: right;
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left;
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  position: relative;
}

ul.primary {
  padding: 0.5em 0 10px;
  float: left;
}

ul.secondary {
  clear: both;
  text-align: left;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px;
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: #cccccc;
  color: #C23A17;
  border: 1px solid #666666;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  margin: -1.5em -26px 1.5em;
  padding: 1.5em 26px;
}

ul.links li, ul.inline li {
  margin: 0;
  margin-right: 0;
  padding-left: 0;
  background-image: none;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right;
  clear: right;
  padding-left: 1em;
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
}

.terms {
  float: right;
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
 }

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(http://soundcopyright.eu/themes/effpetition/images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  opacity: 0.5;
}

/**
 * Poll.module
 */
.poll .bar {
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em;
  background: url(images/menu-expanded.gif) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img, .feed-icon {
  float: right;
  padding: 8px;
}

#block-node-0 .content {
  clear: right;
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: #fff url(http://soundcopyright.eu/themes/effpetition/images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

/**
 * CSS support
 */
span.clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}





/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}



/* clearing div, useful in lots of places */

.clr {
    clear: both;
    height: 0px;
    line-height: 0;
    margin: 0;
    padding: 0;
}

* html .clr {
font-size: 0;
}
